Subject: Re: $1,500.00 Refund Form
From: "Michael B" <[email-masked]>
To: "Tim Reinartz" <[email-masked]>
Date: Fri, 11 Jul 2014 10:22:12 -0400

Hello Tim.
Could you check on this again and get me a status update?  
Thank you,
Michael B
LLPS

From: Tim Reinartz 
Sent: Thursday, July 03, 2014 3:50 PM
To: Michael B 
Subject: Re: $1,500.00 Refund Form

Mike,

It has been processed. I am awaiting verification as to when you will have it in your hands. I am hoping you will have it in the next week or so. I will keep you posted. 

Best Regards, 

Tim Reinartz 

Major Account Team Manager

Konica Minolta Business Solutions U.S.A.
2851 High Meadow Circle
Auburn Hills, MI 48326
440-341-2933 Cell
[email-masked]
http://kmbs.konicaminolta.us

On Jul 3, 2014, at 1:21 PM, "Michael B" <[email-masked]> wrote:

  Hello Tim.
  What did you find out?
  Thank you,
  Michael B
  LLPS

  From: Tim Reinartz 
  Sent: Tuesday, July 01, 2014 3:39 PM
  To: Michael B 
  Subject: Re: $1,500.00 Refund Form

  Sure thing.

  On Tue, Jul 1, 2014 at 3:36 PM, Michael B <[email-masked]> wrote:

    Hello Tim.
    Can you find out the status of this?  Much appreciated!
    Thank you,
    Michael B
    LLPS

    From: Tim Reinartz 
    Sent: Wednesday, June 18, 2014 8:51 AM
    To: Michael B 
    Subject: Re: $1,500.00 Refund Form

    Thanks Mike. I will personally make sure this is taken care of. Please feel free to contact me with any questions. 

    Best Regards, 

    Tim Reinartz 

    Major Account Team Manager

    Konica Minolta Business Solutions U.S.A.
    2851 High Meadow Circle
    Auburn Hills, MI 48326
    440-341-2933 Cell
    [email-masked]
    http://kmbs.konicaminolta.us

    On Jun 18, 2014, at 8:01 AM, "Michael B" <[email-masked]> wrote:

      Hello Tim.
      I have signed the form and it is attached as a PDF.  I would appreciate it if you could help to make sure that this is followed through.  I have been trying to get this off of my "to-do list" for quite a long time.   Please let me know if you need anything else.
      Thank you,
      Michael B
      LLPS

      From: Tim Reinartz 
      Sent: Tuesday, June 17, 2014 5:42 PM
      To: Michael B 
      Cc: Nicole Vandriessche 
      Subject: $1,500.00 Refund Form

      Mike, 

      Please sign this form next to the circled X and send back to me, and we will have your check for $1,500.00 sent out ASAP.  

      Thanks for your business,

      ---------- Forwarded message ----------
      From: <[email-masked]>
      Date: 2014-06-17 18:30 GMT-04:00
      Subject: Message from KMBT_C652
      To: [email-masked]

      -- 

      Tim Reinartz

      Major Account Team Manager
      Konica Minolta Business Solutions U.S.A.

      2851 High Meadow Circle

      Auburn Hills, MI 48326

      248.883.6043  Office Direct

      440.341.2933  Cell

      [email-masked] 
      http://kmbs.konicaminolta.us

      <K-M Rebate form.pdf>
      <Inv 5714 - Emils Electric Inc.pdf>

  -- 

  Tim Reinartz

  Major Account Team Manager
  Konica Minolta Business Solutions U.S.A.

  2851 High Meadow Circle

  Auburn Hills, MI 48326

  248.883.6043  Office Direct

  440.341.2933  Cell

  [email-masked] 
  http://kmbs.konicaminolta.us